<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Page Generator Description">
  
  <title>Design Dialogues III</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-ez">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/u">bootstrap html templates</a></section><section class="mbr-section content4 cid-rYLyg9eiq4" id="content4-gn">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong><br>Design Dialogues</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYG2YJEb5T" id="content4-fj">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Saúl Baeza&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">DOES Work / VISIONS BY</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYG4AYcoMc" id="image1-fl">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-11-at-1.20.05-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0AI2PIn01" id="content1-k4">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10">Saul Baezas dialogue was very rich and interesting. He has worked in a vast amount of projects related to design and the exploration of it within different perspectives.&nbsp;<div><br></div><div>I liked a lot of his work. Most of all the one were he explores identity and technology, with different facial prosthesis. How will change our faces with different devices interfere in our relationship with technology and identification? I also really liked his project about identity and "cara de papa". All these identity issues and explorations are fascinating to me.&nbsp;</div></div>
        </div>
    </div>
</section>

<section class="features18 popup-btn-cards cid-s0AKh0udQK" id="features18-k5">

    

    
    <div class="container">
        
        
        <div class="media-container-row pt-5 ">
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper ">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-05-31-at-8.25.14-pm-1.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-05-31-at-8.25.23-pm-1.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>

            

            
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0AKW5hX15" id="content1-k6">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10">The work of Saul that I liked the most was work he did for the United Nations to help politicians see the data in another way. The goal was to reach an u<span style="font-size: 1rem;">nderstanding in the children's current situation and their problems is vital when dealing with future problems in our society, which is why we need to improve the way we gather and process children's related data in order to make the better the future.</span><div><br></div><div>What Sauls team did was a collaborative work to transform the lack of data into a tangible experience, shedding light on the current situation and on the vital information we are missing today. They called the work<span style="font-size: 1rem;">&nbsp;the "Time Machine" which is an experience that aims to make the world leaders and other participants of the General Assembly, look back to their own childhood and understand how they can change the childhood of millions of children today.&nbsp;</span><span style="font-size: 1rem;">&nbsp;Each participant signed a commitment between themselves and themselves as a child commiting to improve children's related data that will be will be publicly exhibited. The</span><span style="font-size: 1rem;">&nbsp;software developed for the "Time machine" &nbsp;would also transforms <strong>each participant’s data into a personalised song created from their childhood memories.</strong>&nbsp;</span></div><div><span style="font-size: 1rem;"><br></span></div><div>I liked this project the most because it had a bigger purpose and turned data, which is usually plain and boring, into something personal and beautiful. I think these kinds of experiences are very memorable and help reach the goal to raise awareness and touch people's hearts and memories.&nbsp;</div><div><br></div><div>Also, this relates to my idea of the sound of plants and making people connect with them through another sense.&nbsp;</div><div><br></div></div>
        </div>
    </div>
</section>

<section class="cid-rYG4TOCEqo" id="image1-fm">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2020-05-11-at-1.21.35-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0AD7Ylt7l" id="content1-k3">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>This week's dialogue, led by Laura Forlano, was based on her article called "The danger of intimate algorithms", which talked about how a medical device for diabetes made her life miserable by not letting her sleep with multiple alarms. Quoting some of the things she wrote in the article:</p><p></p><div><em>"After a sleepless night—during which I was kept awake by the constant alerts from my new automatic insulin pump and sensor system I updated my Facebook status to read: “Idea for a new theory of media/technology: ‘Abusive Technology.’ No matter how badly it behaves one day, we wake up the following day thinking it will be better, only to have our hopes/dreams crushed by disappointment.” I was frustrated by the interactions that took place between, essentially, my body, and an algorithm."</em></div><div><br></div><div>I found her story and her point of very interesting, especially for my previous role as a UX designer. As designers of digital experiences, we are always working on how we can make the experience of a digital interface as interactive, proactive, and "all the time with you" for the user. We have always worked on the premise that technology should be smart, and talk to you proactively, in order to be helpful. <strong>But we rarely think about silent design. Especially today, when all kinds of technology are all over our faces.&nbsp;</strong></div><div><br></div><div>Knowing the user and the context in which She/he will use the interface is key. Its also key to understand the field in which the interface will be working. In this case, health is one of the closest most personal and relevant aspects of a person's life. I don't think these industries have jet incorporated design as a tool for relating to the patients, but it is important that they do, otherwise, this experience Laura had will continue to happen.&nbsp;</div><div><br></div><div>The biggest insight for me here was: silent UX and the importance of design as a tool for improving relationships between the customer and any industry and their digital interfaces&nbsp;</div><p></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYF2D6Bdoy" id="content4-fb">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Troy Nachtigal</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Fashion and the maker community&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYG1Diuw6c" id="image1-fd">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-11-at-9.13.11-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rYG1KckLNp" id="image1-fe">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-11-at-9.46.19-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rYG1ViD5H5" id="image1-fg">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-11-at-9.50.17-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rYG25y0nLS" id="image1-fi">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-11-at-9.54.47-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rYF2GaULar" id="content1-fc">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Troy Nachtigal was Was a very charming and empathic man. He started his dialogue with a shoe on his shoulder. Coming from the fashion industry, he is now facing a time when people don't even wear pants. He also really likes shoes, which are a very underused item in quarantine.&nbsp;</p><p><span style="font-size: 1rem;"><strong>His main interest right now has to do with fashion, hyper-personalization - making personalized things for people through data, manufacturing at home, and the intersection with digital and tangible materials.</strong></span></p><p><span style="font-size: 1rem;">He asked himself the question: what if data was a material we designed with to iterate personalization?  What does data mean to the system? For him, sometimes shoes sometimes data. Based on this question, he is exploring all this universe and how this circle of fashion, personalization, and manufacturing can be closed in a sustainable, smart way.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Personally, I don't care much about the fashion industry. I think humans vanity has cost the earth too much, and the way we use clothes as if they were disposable, makes no sense to me. I also understand that fashions are a form of art and a way to express yourself, but most of the time is a capitalist industry which makes us believe we need to change our entire closet every year, and by default, we all, trying to be different, end up looking the same. <strong>I think the fashion industry should also be transformed into a fair model. And maybe, this is what Troy is exploring in his own way.&nbsp;</strong></span><br></p><p><span style="font-size: 1rem;">For me also, this quarantine showed me how I really don't need so many clothes, you know, since I was basically wearing the same three items every day. So, I guess, we also dress for others to see us. Sometimes I would dress up for myself too, but definitely not every day.&nbsp;</span><br></p><p><span style="font-size: 1rem;"><strong>Finally, I had the opportunity to ask him about the meaning of fashion during these times, when, as I said before, people are not even wearing pants.</strong> He told me that in finding new ways of expressing themselves and their personalities, people are starting to think in head accessories, even personalized headphones, and also more interior design. From decorating yourself to decorating your background on zoom. I think ist very interesting the ways humans always find a way to express themselves and portray their own image in very creative and wonderful ways. Let's hope it's done with consciousness and empathy towards the earth's resources.&nbsp;</span><br></p><p><br></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0F35micid" id="content4-k7">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Senamé Koffi</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">The architect and anthropologust designing the African Smart City &nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s0F3reuwGt" id="image1-k8">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-1.03.40-pm-1.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0F3FcvLX6" id="content1-k9">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>Personally, I can say Sename's dialogues was one of the best ones in this entire year. His empathy, down to earthiness, and the work he does is fascinating and very relevant.  Sénamé studied maths, design, history of art, and architecture. He also loves digital fabrication, which makes him work within the Fablabs community, of course. In 2012, he founded Hub Cité. The aim of this project was to rethink the African town model, for and by its inhabitants. This Smart City initiative uses digital technologies to help local populations reclaim their urban environment.&nbsp;</p><p><span style="font-size: 1rem;"><strong>His ideas were very interesting to me and went into my heart because his idea of preserving culture is very close to me</strong>. <strong>We, people coming from the so wrong called "third world countries" have the responsibility to hold our cultures and ancestral knowledge high.</strong> The white male western world has sold us the story, for too many years now, that continents like Africa and South America are these poor societies full of poor hungry people needing charity and help into transforming themselves into a western model, which, they say, represents all the progress we need. But nothing is further from the truth and we are starting to regain this sense of pride. We can and should build with our own view, not a capitalistic one.&nbsp;</span><br></p><p><span style="font-size: 1rem;">He got me in my heart again, when he said that if we create technology taking culture into account, it can be a tool to connect with yourself and others, and not disconnect, as it does now. <strong>With his work and ideas, he shows that technology can help us to do things the traditional way in order to preserve our cultural heritage and let it evolve at the same time.</strong> This for me was a confirmation and a light that confirmed my third term hypothesis which I called the technology paradox - (dis)connect.<strong> </strong>I had a hard time coming to terms with new technologies and my project because I thought they were going against each other<strong>, but the biggest lesson here is that you can team them up, and make them stronger.&nbsp;</strong></span><br></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/mbr-popup-btns/mbr-popup-btns.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>